Subject: Bob joke for Too Many Bobs
From: [email-masked] (Bob Smyth)
Date: 11 Sep 1996 14:16:54 -0600
Newsgroups: alt.sex.strip-clubs

SaxBob writes:

>There are so many Bobs in ASS-C, it will become increasingly difficult to
>identify them all. Here is a beginning chart:
>
>Bob Smyth - PJ Bob. The original
>Bob Saxbeat - Sometimes, he calls himself Bob. Other times, he's just...
>Bob.
>Bob-ba - Barking Bob
>Rude-Bob - Not to be confused with Rob-Bob

the list goes on...

Bob Smyth here...

RudeBob,

you get those bob buttons yet?

About BobKat...
I'd like to say "meow".

And now...
I'd like to present the cliff notes version of a "Bob" joke.

A guy named ... Arnold has a beautiful wife with a beautiful butt.

She decides to get "Beautiful Butt" tattooed to her cheeks...

The tattoo will not fit...

So she has a "B" tattooed to each cheek...

She goes home, bends over, and shows it to Arnold.

Arnold asks, "Who is Bob?"

-Bob "I dont get it" Smyth